Subject: [Capwap] Suggestion for 11.9.16. IEEE 802.11 Statistics

From: young <[email-masked]>
Date: Mon, 31 Jul 2006 11:18:07 +0530

Hi, Pat Calhoun

For the section "11.9.16 IEEE 802.11 Statistics", I have following
suggestion:

How about we add some common Statistics information as per RFC1213-MIB? For
example, ifInOctets, ifInUcastPkts. 

While for "11.9.16.  IEEE 802.11 Statistics", it only defines some specific
information for 802.11 implement, for example, RTS Failure Count.

Regard

Richard                       

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap